title: goal report
---
## goal report







### Synopsis



Produces report helpful for debugging.



```

goal report [flags]

```



### Options



```

  -h, --help   help for report

```



### Options inherited from parent commands



```

  -d, --datadir stringArray   Data directory for the node

  -k, --kmddir string         Data directory for kmd

```



### SEE ALSO



* [goal](../../goal/goal/)	 - CLI for interacting with Algorand



